[
  {
    "event_id": 10000001,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 2,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Workshop_PlayerPos_FromStreet"
      }
    ]
  },
  {
    "event_id": 10000002,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 3,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Garage_PlayerPos_FromStreet"
      }
    ]
  },
  {
    "event_id": 10000003,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 1,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Street_PlayerPos_FromWorkshop"
      }
    ]
  },
  {
    "event_id": 10000004,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 3,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Garage_PlayerPos_FromWorkshop"
      }
    ]
  },
  {
    "event_id": 10000005,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 1,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Street_PlayerPos_FromGarage"
      }
    ]
  },
  {
    "event_id": 10000006,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 2,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Workshop_PlayerPos_FromGarage"
      }
    ]
  },
  {
    "event_id": 10000016,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 3,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Garage_PlayerPos_FromStreet2"
      }
    ]
  },
  {
    "event_id": 10000017,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 1,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Street_PlayerPos_FromGarage2"
      }
    ]
  },
  {
    "event_id": 15001601,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 153,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Subway_PlayerPos_FromStreet"
      }
    ]
  },
  {
    "event_id": 15001102,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 1,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Street_PlayerPos_FromZero"
      }
    ]
  },
  {
    "event_id": 15001302,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 101,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Square_PlayerPos_FromFortuneHIA"
      }
    ]
  },
  {
    "event_id": 15001303,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 101,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Square_PlayerPos_FromFortuneHIA"
      }
    ]
  },
  {
    "event_id": 15001701,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 153,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Subway_PlayerPos_FromFortuneSquare01"
      }
    ]
  },
  {
    "event_id": 15001702,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 103,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "HIA_PlayerPos_FromFortuneSquare01"
      }
    ]
  },
  {
    "event_id": 15001701,
    "actions": [
      {
        "$type": "SwitchSection",
        "section_id": 153,
        "camera_x": 1,
        "camera_y": 6000,
        "transform": "Subway_PlayerPos_FromFortuneSquare02"
      }
    ]
  }
]
